Subject: Re: linux-next: Fixes tag needs some work in the rockchip tree

From: Heiko Stübner <[email-masked]>
Date: Sun, 30 Jan 2022 10:04:52 +0100

Hi Stephen,

Am Sonntag, 30. Januar 2022, 00:23:02 CET schrieb Stephen Rothwell:
> Hi all,
> 
> In commit
> 
>   8c318aaa2000 ("arm64: dts: rockchip: fix Quartz64-A ddr regulator voltage")
> 
> Fixes tag
> 
>   Fixes: b33a22a1e7c4 ("arm64: dts: rockchip: add basic dts for Pine64
> 
> has these problem(s):
> 
>   - Subject has leading but no trailing parentheses
>   - Subject has leading but no trailing quotes
> 
> Please do not split Fixes tags over more than one line.  Also, keep all
> the commit message tags together at the end of the commit message.

sorry about that. I've corrected the commit now to not split the fixes tag.

Thanks for catching that
Heiko